Bug 158919 - K3b doesn't umount and eject CD during CD Copy
K3b doesn't umount and eject CD during CD Copy
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: k3b (Show other bugs)
4
x86_64 Linux
medium Severity low
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-26 16:50 EDT by Jarek Luberek
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-23 04:56:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jarek Luberek 2005-05-26 16:50:01 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.8) Gecko/20050511 Firefox/1.0.4

Description of problem:
During "Copy CD -> Normal Copy", the CD is copied but k3b will not eject nor unmount the CD with the effect that the eject button has not effect. Work around is to manually umount and then use the eject button.

Occasionally, k3b will eject the CD. Out of 5 attemps, 3 would not eject the CD untill unmounted. One would eject but the following burn attempt would complain about DAO not being available (which it is) and one would acutally work, meaning that the CD would eject as expected and the burn process would compled with the empty CD inserted.

Version-Release number of selected component (if applicable):
k3b-0.11.23-3

How reproducible:
Sometimes

Steps to Reproduce:
1.Start k3b application
2.Insert CD to be copied into the tray
3.Press copy CD button
4.Select "Normal Copy"
  Wait till copied
5.Try to eject the CD
  

Actual Results:  The CD would not eject, not automatically (most of the time), nor manually (forced), untill it was manually unmounted

Expected Results:  CD should have ejected

Additional info:

Fedora Core release 3.92 (Pre-FC4)
uname -r => 2.6.11-1.1353_FC4
last "yum update" at 25-Maj-2005
From dmesg:
ide1: BM-DMA at 0xf008-0xf00f, BIOS settings: hdc:DMA, hdd:DMA
hdd: PLEXTOR DVDR PX-716A, ATAPI CD/DVD-ROM drive
hdd: ATAPI 40X DVD-ROM DVD-R CD-R/RW drive, 8192kB Cache, UDMA(33)
Comment 1 Christian Iseli 2007-01-22 05:02:50 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 Jarek Luberek 2007-01-22 11:30:23 EST
I'm sorry, but I can't do that. Don't have any fedora box around any more.
Sorry I couldn't be of any help.

/jarek

Note You need to log in before you can comment on or make changes to this bug.